Qore PgsqlSqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
List of all members
PgsqlSqlUtil::PgsqlCheckConstraint Class Reference

represents a PostgreSQL-specific check constraint More...

Inheritance diagram for PgsqlSqlUtil::PgsqlCheckConstraint:
[legend]

## Detailed Description

represents a PostgreSQL-specific check constraint